﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30204.135
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Match 3", "Match 3\Match 3.vcxproj", "{D5EEC99A-5158-471A-8C73-0639026D6D39}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D5EEC99A-5158-471A-8C73-0639026D6D39}.Debug|x64.ActiveCfg = Debug|x64
		{D5EEC99A-5158-471A-8C73-0639026D6D39}.Debug|x64.Build.0 = Debug|x64
		{D5EEC99A-5158-471A-8C73-0639026D6D39}.Debug|x86.ActiveCfg = Debug|Win32
		{D5EEC99A-5158-471A-8C73-0639026D6D39}.Debug|x86.Build.0 = Debug|Win32
		{D5EEC99A-5158-471A-8C73-0639026D6D39}.Release|x64.ActiveCfg = Release|x64
		{D5EEC99A-5158-471A-8C73-0639026D6D39}.Release|x64.Build.0 = Release|x64
		{D5EEC99A-5158-471A-8C73-0639026D6D39}.Release|x86.ActiveCfg = Release|Win32
		{D5EEC99A-5158-471A-8C73-0639026D6D39}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FC0F21E2-BD79-4636-9D77-6E920CA8F81E}
	EndGlobalSection
EndGlobal
